<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="/styles/reset.css" />
    <link rel="stylesheet" href="/styles/style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&family=Roboto:wght@400;700&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <!-- Header -->
    <header class="header">
      <div class="container">
        <div class="logo-box">
          <h1>
            <a href="#" class="logo-title"
              >Ra<span class="logo-text-color">mda.js</span></a
            >
          </h1>
        </div>
        <nav>
          <ul class="section-nav">
            <li class="item item-1">Functional Programming</li>
            <li class="item item-2">Ramda</li>
            <li class="item item-3">Fantasy Land Spec</li>
            <li class="item item-4">Node.js for all</li>
          </ul>
        </nav>
      </div>
    </header>
    <!-- Main -->
    <main class="main">
      <div class="container">
        <!-- Aside -->
        <aside>
          <div class="left-menu-border">
            <ul class="section-aside">
              <li class="aside-menu aside-menu-1">Ramda</li>
              <li class="aside-menu aside-menu-2">Why Ramda?</li>
              <li class="aside-menu aside-menu-3">What's Different?</li>
              <li class="aside-menu aside-menu-4">Introductions</li>
              <li class="aside-menu aside-menu-5">Philosophy</li>
            </ul>
          </div>
        </aside>
        <section class="main-section">
          <div class="image-container">
            <img class="image-style" src="/img/top1-img 1.png" alt="logo" />
          </div>
          <div>
            <p class="main-content main-content-1">
              Lorem ipsum — классическая панграмма, условный, зачастую
              бессмысленный текст-заполнитель, вставляемый в макет страницы.
              Используется в качестве заполнителя по крайней мере с XVI века.
              Является искажённым отрывком из философского трактата Марка Туллия
              Цицерона «О пределах добра и зла», написанного в 45 году до н. э.
              на латинском языке, обнаружение сходства атрибутируется Ричарду
              МакКлинтоку.
            </p>
          </div>
          <div>
            <p class="main-content main-content-2">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
              eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut
              enim ad minim veniam, quis nostrud exercitation ullamco laboris
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in
              reprehenderit in voluptate velit esse cillum dolore eu fugiat
              nulla pariatur. Excepteur sint occaecat cupidatat non proident,
              sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>
          </div>
        </section>
      </div>
    </main>
    <!-- footer -->
    <footer class="footer">
      <div class="container">
        <ul class="section-footer-nav">
          <li class="footer-menu footer-menu-1">Ramda</li>
          <li class="footer-menu footer-menu-2">Why Ramda?</li>
          <li class="footer-menu footer-menu-3">What's Different?</li>
          <li class="footer-menu footer-menu-4">Introductions</li>
          <li class="footer-menu footer-menu-5">Philosophy</li>
          <p class="footer-text">Copyright © 2018</p>
        </ul>
      </div>
    </footer>
  </body>
</html>
